<?xml version="1.0" encoding="utf-8"?>
<Reader>
<Menus>
<menu id="128">
<popup id="|0" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir ...(&amp;O)\tCtrl+O"/>
<menuitem id="33111" text="Converter PDF ...(&amp;C)"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar como ...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar página ...(&amp;r)"/>
<menuitem id="57616" text="Arquivo recente"/>
<menuitem id="32776" text="Propriedades ...(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="Editar(&amp;E)">
<menuitem id="33112" text="Modificar Conteúdo(&amp;M)"/>
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Encontrar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Encontrar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferencias(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|2" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Zoom +(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom -(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Ajustar Zoom para...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar a página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à largura(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="Disposição da Página(&amp;y)">
<menuitem id="32925" text="Página Única(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Disposição da Face(&amp;F)"/>
<menuitem id="32939" text="Face Contínua(&amp;t)"/>
</popup>
<popup id="|2|14" text="Rotação(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Visualização reversa(&amp;R)"/>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|2|22" text="Barras de ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Rotação(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Básico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizador de Texto(&amp;x)"/>
<menuitem id="33048" text="Restaurar barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Acoplar Todas Barras de Ferramentas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barras de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Estado(&amp;S)"/>
</popup>
<popup id="|3" text="Idioma(&amp;L)">
<menuitem id="40801" text="Padrão(&amp;D)"/>
</popup>
<popup id="|4" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Página Seguinte(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Vista Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Avançar(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|5" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Ferramenta Mão(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Ferramenta de Zoom -(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ferramenta de Zoom +(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Foto Instantânea(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|6" text="&amp;Advanced">
<popup id="|6|0" text="&amp;Comments Utilities">
<popup id="|6|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="&amp;Document Javascript..."/>
<popup id="|6|5" text="&amp;Form Utilities">
<popup id="|6|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|7" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Telha(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Todos(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|8" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Definir como Leitor PDF padrão(&amp;S)"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Site Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="159">
<popup id="|0" text="Barras">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Rotação(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Básico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizador de Texto(&amp;x)"/>
<menuitem id="33048" text="Restaurar barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Acoplar Todas Barras de Ferramentas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barras de Ferramentas\tF8"/>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<menuitem id="32898" text="Barra de menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Status(&amp;S)"/>
</popup>
</menu>
<menu id="164">
<popup id="|0" text="Ajuda">
<menuitem id="32969" text="Definir como Leitor PDF padrão(&amp;S)"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="32774" text="Site Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="266">
<popup id="|0" text="Selecionar Texto">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
</popup>
</menu>
<menu id="245">
<popup id="|0" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<popup id="|0|2" text="Ferramentas de Tela(&amp;c)">
<menuitem id="32784" text="Ferramenta Mão(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Zoom -(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Zoom +(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="Foto Instantânea(&amp;S)\tAlt+7"/>
</popup>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<menuitem id="32787" text="Zoom +(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom -(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Ajustar Zoom para...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar a página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à largura(&amp;W)\tCtrl+3"/>
<popup id="|0|14" text="Disposição da Página(&amp;y)">
<menuitem id="32925" text="Página Única(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Disposição da Face(&amp;F)"/>
<menuitem id="32939" text="Face Contínua(&amp;t)"/>
</popup>
<popup id="|0|16" text="Rotação(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Visualização reversa(&amp;R)"/>
</popup>
</menu>
<menu id="623">
<popup id="|0" text="Visualização">
<menuitem id="57643" text="Desfazer(&amp;U)\tCtrl+Z"/>
<menuitem id="57635" text="Cortar(&amp;t)\tCtrl+X"/>
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57637" text="Colar(&amp;P)\tCtrl+V"/>
<menuitem id="32901" text="Apagar(&amp;D)\tDel"/>
<menuitem id="57636" text="Encontrar(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Encontrar próximo(&amp;N)\tF3"/>
<menuitem id="57641" text="Substituir(&amp;R)\tCtrl+H"/>
<menuitem id="57642" text="Selecionar Tudo(&amp;A)\tCtrl+A"/>
</popup>
</menu>
<menu id="720">
<popup id="|0" text="Visualização">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Encontrar(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Encontrar próximo(&amp;N)\tF3"/>
<menuitem id="57642" text="Selecionar Tudo(&amp;A)\tCtrl+A"/>
</popup>
</menu>
<menu id="653">
<popup id="|0" text="Barras de Ferramentas">
<popup id="|0|0" text="Mostrar Etiqueta de Botões">
<menuitem id="33050" text="Etiquetas padrão(&amp;D)"/>
<menuitem id="33051" text="Todas as Etiquetas(&amp;A)"/>
<menuitem id="33052" text="Sem Etiquetas(&amp;N)"/>
</popup>
</popup>
</menu>
<menu id="163">
<popup id="|0" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<popup id="|0|2" text="Ferramentas(&amp;l)">
<menuitem id="32784" text="Ferramenta Mão(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Zoom -(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Zoom +(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;S)\tAlt+6"/>
<menuitem id="32987" text="Foto Instantânea(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<menuitem id="32787" text="Zoom +(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom -(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Ajustar Zoom para...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar a página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à largura(&amp;W)\tCtrl+3"/>
<popup id="|0|12" text="Disposição da Página(&amp;y)">
<menuitem id="32925" text="Página Única(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Disposição da Face(&amp;F)"/>
<menuitem id="32939" text="Face Contínua(&amp;t)"/>
</popup>
<popup id="|0|14" text="Rotação(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Visualização reversa(&amp;R)"/>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<popup id="|0|20" text="Barras de ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Rotação(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Básico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizador de Texto(&amp;x)"/>
<menuitem id="33048" text="Restaurar barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Acoplar Todas Barras de Ferramentas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barras de Ferramentas\tF8"/>
</popup>
<menuitem id="59393" text="Barra de Estado(&amp;S)"/>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
</popup>
</menu>
<menu id="160">
<popup id="|0" text="Zoom +">
<menuitem id="32865" text="1600%"/>
<menuitem id="32866" text="800%"/>
<menuitem id="32867" text="400%"/>
<menuitem id="32868" text="200%"/>
<menuitem id="32869" text="150%"/>
<menuitem id="32870" text="125%"/>
<menuitem id="32871" text="100%"/>
</popup>
</menu>
<menu id="161">
<popup id="|0" text="Zoom -">
<menuitem id="32871" text="100%"/>
<menuitem id="32873" text="50%"/>
<menuitem id="32874" text="25%"/>
<menuitem id="32875" text="12.5%"/>
<menuitem id="32876" text="8.33%"/>
</popup>
</menu>
<menu id="129">
<popup id="|1" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir ...(&amp;O)\tCtrl+O"/>
<menuitem id="33111" text="Converter PDF ...(&amp;C)"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar como ...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar página ...(&amp;r)"/>
<menuitem id="57616" text="Arquivo recente"/>
<menuitem id="32776" text="Propriedades ...(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|2" text="Editar(&amp;E)">
<menuitem id="33112" text="Modificar Conteúdo(&amp;M)"/>
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Encontrar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Encontrar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferencias(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|3" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Zoom +(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom -(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Ajustar Zoom para...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar a página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à largura(&amp;W)\tCtrl+3"/>
<popup id="|3|12" text="Disposição da Página(&amp;y)">
<menuitem id="32925" text="Página Única(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Disposição da Face(&amp;F)"/>
<menuitem id="32939" text="Face Contínua(&amp;t)"/>
</popup>
<popup id="|3|14" text="Rotação(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Visualização reversa(&amp;R)"/>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
<popup id="|3|22" text="Barras de ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Rotação(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Básico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizador de Texto(&amp;x)"/>
<menuitem id="33048" text="Restaurar barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Acoplar Todas Barras de Ferramentas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barras de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Estado(&amp;S)"/>
</popup>
<popup id="|4" text="Idioma(&amp;L)">
<menuitem id="40801" text="Padrão(&amp;D)"/>
</popup>
<popup id="|5" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Página Seguinte(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Vista Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Avançar(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|6" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Ferramenta Mão(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Ferramenta de Zoom -(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ferramenta de Zoom +(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Foto Instantânea(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|7" text="&amp;Advanced">
<popup id="|7|0" text="&amp;Comments Utilities">
<popup id="|7|0|0" text="&amp;Export comments data">
<menuitem id="33137" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33138" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33139" text="&amp;Import comments data ..."/>
</popup>
<menuitem id="33118" text="JavaScript &amp;Console..."/>
<menuitem id="33117" text="Document Javascript..."/>
<popup id="|7|5" text="&amp;Form Utilities">
<popup id="|7|5|0" text="&amp;Export form data">
<menuitem id="33132" text="To &amp;form data file (FDF) ..."/>
<menuitem id="33133" text="To &amp;E-mail address ..."/>
</popup>
<menuitem id="33120" text="&amp;Import form data from ..."/>
<menuitem id="33121" text="&amp;Reset form ..."/>
<menuitem id="33122" text="Set calculation order ..."/>
<menuitem id="33135" text="Always &amp;Hide Document Message Bar"/>
</popup>
</popup>
<popup id="|8" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Telha(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Todos(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|9" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Definir como Leitor PDF padrão(&amp;S)"/>
<menuitem id="33116" text="Check for Updates Now..."/>
<menuitem id="33136" text="Install Update..."/>
<menuitem id="32774" text="Site Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="209">
<popup id="|0" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir ...(&amp;O)\tCtrl+O"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar como ...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar página ...(&amp;r)"/>
<menuitem id="57616" text="Arquivo recente"/>
<menuitem id="32776" text="Propriedades ...(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="Editar(&amp;E)">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Encontrar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Encontrar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferencias(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|2" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Zoom +(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom -(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Ajustar Zoom para...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar a página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à largura(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="Disposição da Página(&amp;y)">
<menuitem id="32925" text="Página Única(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Disposição da Face(&amp;F)"/>
<menuitem id="32939" text="Face Contínua(&amp;t)"/>
</popup>
<popup id="|2|14" text="Rotação(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Visualização reversa(&amp;R)"/>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<popup id="|2|20" text="Barras de ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Rotação(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Básico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizador de Texto(&amp;x)"/>
<menuitem id="33048" text="Restaurar barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Acoplar Todas Barras de Ferramentas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barras de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Estado(&amp;S)"/>
</popup>
<popup id="|3" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Página Seguinte(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Vista Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Avançar(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Ferramenta Mão(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Ferramenta de Zoom -(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ferramenta de Zoom +(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Foto Instantânea(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|5" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Telha(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Todos(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Definir como Leitor PDF padrão(&amp;S)"/>
<menuitem id="32774" text="Site Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="205">
<popup id="|0" text="Arquivo(&amp;F)">
<menuitem id="57601" text="Abrir ...(&amp;O)\tCtrl+O"/>
<menuitem id="57602" text="Fechar(&amp;C)\tCtrl+W"/>
<menuitem id="57603" text="Salvar\tCtrl+S"/>
<menuitem id="32932" text="Salvar como ...(&amp;A)\tCtrl+Shift+S"/>
<menuitem id="57607" text="Imprimir(&amp;P)\tCtrl+P"/>
<menuitem id="57606" text="Configurar página ...(&amp;r)"/>
<menuitem id="57616" text="Arquivo recente"/>
<menuitem id="32776" text="Propriedades ...(&amp;t)"/>
<menuitem id="57665" text="Sair(&amp;x)\tCtrl+Q"/>
</popup>
<popup id="|1" text="Editar(&amp;E)">
<menuitem id="57634" text="Copiar(&amp;C)\tCtrl+C"/>
<menuitem id="57636" text="Encontrar Texto(&amp;F)\tCtrl+F"/>
<menuitem id="32903" text="Encontrar Próximo(&amp;N)\tF3"/>
<menuitem id="32985" text="Preferencias(&amp;P)\tCtrl+K"/>
</popup>
<popup id="|2" text="Visualizar(&amp;V)">
<menuitem id="32782" text="Marcador(&amp;B)\tAlt+1"/>
<menuitem id="32783" text="Tela Cheia(&amp;F)\tAlt+2"/>
<menuitem id="32787" text="Zoom +(&amp;I)\tCtrl+Num +"/>
<menuitem id="32788" text="Zoom -(&amp;O)\tCtrl+Num -"/>
<menuitem id="32789" text="Ajustar Zoom para...(&amp;T)\tCtrl+M"/>
<menuitem id="32790" text="Tamanho Atual(&amp;A)\tCtrl+1"/>
<menuitem id="32791" text="Ajustar a página(&amp;P)\tCtrl+2"/>
<menuitem id="32792" text="Ajustar à largura(&amp;W)\tCtrl+3"/>
<popup id="|2|12" text="Disposição da Página(&amp;y)">
<menuitem id="32925" text="Página Única(&amp;g)"/>
<menuitem id="32926" text="Continuo(&amp;C)"/>
<menuitem id="32938" text="Disposição da Face(&amp;F)"/>
<menuitem id="32939" text="Face Contínua(&amp;t)"/>
</popup>
<popup id="|2|14" text="Rotação(&amp;V)">
<menuitem id="32935" text="No sentido horário(&amp;C)\tShift+Ctrl+Plus"/>
<menuitem id="32941" text="No sentido anti-horário(&amp;w)\tShift+Ctrl+Minus"/>
</popup>
<menuitem id="32942" text="Visualização reversa(&amp;R)"/>
<menuitem id="32930" text="Publicidade(&amp;A)"/>
<popup id="|2|20" text="Barras de ferramentas(&amp;T)">
<menuitem id="33043" text="Arquivo(&amp;F)"/>
<menuitem id="33044" text="Navegação(&amp;v)"/>
<menuitem id="33045" text="Rotação(&amp;w)"/>
<menuitem id="33046" text="Zoom(&amp;Z)"/>
<menuitem id="33042" text="Básico(&amp;s)"/>
<menuitem id="33104" text="Ajuda(&amp;H)"/>
<menuitem id="33065" text="Visualizador de Texto(&amp;x)"/>
<menuitem id="33048" text="Restaurar barras de ferramentas(&amp;R)\tAlt+F8"/>
<menuitem id="33049" text="Acoplar Todas Barras de Ferramentas(&amp;D)\tCtrl+F8"/>
<menuitem id="33053" text="Esconder Barras de Ferramentas\tF8"/>
</popup>
<menuitem id="32898" text="Barra de Menu(&amp;M)"/>
<menuitem id="59393" text="Barra de Estado(&amp;S)"/>
</popup>
<popup id="|3" text="Documento(&amp;D)">
<menuitem id="32777" text="Primeira Página(&amp;F)\tHome"/>
<menuitem id="32778" text="Página Anterior(&amp;P)\tLeft Arrow"/>
<menuitem id="32779" text="Página Seguinte(&amp;N)\tRight Arrow"/>
<menuitem id="32780" text="Última Página(&amp;L)\tEnd"/>
<menuitem id="33097" text="Vista Anterior(&amp;V)\tAlt+Left Arrow "/>
<menuitem id="33098" text="Avançar(&amp;w)\tAlt+Right Arrow"/>
<menuitem id="32781" text="Ir para(&amp;G)\tShift+Ctrl+N"/>
</popup>
<popup id="|4" text="Ferramentas(&amp;T)">
<menuitem id="32784" text="Ferramenta Mão(&amp;H)\tAlt+3"/>
<menuitem id="32785" text="Ferramenta de Zoom -(&amp;O)\tAlt+4"/>
<menuitem id="32786" text="Ferramenta de Zoom +(&amp;I)\tAlt+5"/>
<menuitem id="32977" text="Selecionar Texto(&amp;l)\tAlt+6"/>
<menuitem id="32987" text="Foto Instantânea(&amp;S)\tAlt+7"/>
<menuitem id="32793" text="Visualizar Texto(&amp;V)\tAlt+9"/>
</popup>
<popup id="|5" text="Janela(&amp;W)">
<menuitem id="57648" text="Nova Janela(&amp;N)"/>
<menuitem id="57650" text="Cascata(&amp;C)"/>
<menuitem id="57651" text="Telha(&amp;T)"/>
<menuitem id="57649" text="Organizar Ícones(&amp;A)"/>
<menuitem id="57602" text="Fechar(&amp;o)"/>
<menuitem id="32795" text="Fechar Todos(&amp;l)\tCtrl+Shift+W"/>
</popup>
<popup id="|6" text="Ajuda(&amp;H)">
<menuitem id="32969" text="Definir como Leitor PDF padrão(&amp;S)"/>
<menuitem id="32774" text="Site Foxit Software(&amp;H)"/>
<menuitem id="57664" text="Sobre Foxit Reader(&amp;A)"/>
</popup>
</menu>
<menu id="9032">
<popup id="|0" text="Escala Horizontal">
<menuitem id="9061" text="200%"/>
<menuitem id="9067" text="150%"/>
<menuitem id="9066" text="125%"/>
<menuitem id="9062" text="100%"/>
<menuitem id="9063" text="75%"/>
<menuitem id="9064" text="50%"/>
<menuitem id="9065" text="Mais"/>
</popup>
</menu>
<menu id="828">
<popup id="|0" text="highlight">
<menuitem id="33131" text="&amp;All Fields"/>
<menuitem id="33129" text="&amp;Combo Box"/>
<menuitem id="33125" text="C&amp;heck Box"/>
<menuitem id="33130" text="&amp;List Box"/>
<menuitem id="33126" text="P&amp;ush Button"/>
<menuitem id="33127" text="&amp;Radio Button"/>
<menuitem id="33128" text="&amp;Text Field"/>
<menuitem id="33134" text="Hide Document &amp;Message Bar"/>
</popup>
</menu>
<menu id="10002">
<popup id="|0" text="Annot">
<popup id="|0|0" text="&amp;Set Status">
<popup id="|0|0|0" text="&amp;Review">
<menuitem id="10032" text="&amp;None"/>
<menuitem id="10033" text="&amp;Accepted"/>
<menuitem id="10034" text="&amp;Rejected"/>
<menuitem id="10035" text="&amp;Cancelled"/>
<menuitem id="10036" text="C&amp;ompleted"/>
</popup>
<popup id="|0|0|1" text="&amp;Migration">
<menuitem id="10037" text="&amp;None"/>
<menuitem id="10038" text="N&amp;ot Confirmed"/>
<menuitem id="10039" text="&amp;Confirmed"/>
</popup>
</popup>
<menuitem id="10101" text="&amp;Mark with Checkmark"/>
<menuitem id="10115" text="Remo&amp;ve Checkmark"/>
<menuitem id="10109" text="&amp;Open Popup Note"/>
<menuitem id="10113" text="&amp;Close Popup Note"/>
<menuitem id="10040" text="&amp;Reset Popup Note"/>
<menuitem id="10041" text="&amp;Delete"/>
<menuitem id="10110" text="Repl&amp;y"/>
<menuitem id="10099" text="M&amp;erge"/>
<menuitem id="10112" text="&amp;Flip"/>
<menuitem id="10100" text="&amp;Group"/>
<menuitem id="10108" text="&amp;Ungroup"/>
<menuitem id="10111" text="Se&amp;t Current Properties as Default"/>
<menuitem id="10042" text="O&amp;pen Properties ..."/>
<menuitem id="10114" text="C&amp;lose Properties"/>
</popup>
</menu>
<menu id="5000">
<popup id="|0" text="_ITEMTITLE">
<menuitem id="5006" text="&amp;Reply this topic"/>
<menuitem id="5007" text="&amp;Delete this topic"/>
</popup>
</menu>
</Menus>
<Dialogs>
<Dialog id="147">
<dlgitem id="1002" text="Salvar como exemplo"/>
<dlgitem id="1003" text="Salvar Página Atual"/>
<dlgitem id="1004" text="Salvar Página no range"/>
<dlgitem id="1191" text="para"/>
<dlgitem id="1190" text="Salvar Como:"/>
</Dialog>
<Dialog id="727" text="Progresso">
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1256" text="Porgresso 1"/>
<dlgitem id="1255" text="Busca"/>
</Dialog>
<Dialog id="274" text="Procurar Texto">
<dlgitem id="1192" text="Procurar:(&amp;n)"/>
<dlgitem id="1067" text="Encontrar palavra completa somente(&amp;w)"/>
<dlgitem id="1068" text="Diferenciar Maisculas/Minusculas(&amp;c)"/>
<dlgitem id="1193" text="Sentido"/>
<dlgitem id="1069" text="Acima(&amp;U)"/>
<dlgitem id="1070" text="Abaixo(&amp;D)"/>
<dlgitem id="1153" text="Localizar próximo(&amp;F)"/>
<dlgitem id="2" text="Cancelar(&amp;C)"/>
</Dialog>
<Dialog id="157" text="Ir para página">
<dlgitem id="1194" text="Página(&amp;P)"/>
<dlgitem id="1195" text="de"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="130" text="Senha">
<dlgitem id="1196" text="Entre com a senha:"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1121" text="Este arquivo está protegido.Por favor entre com a senha para abri-lo."/>
</Dialog>
<Dialog id="276">
<dlgitem id="1197" text="Opções de cores para o documento"/>
<dlgitem id="1074" text="Salvar as cores no documento(&amp;R)"/>
<dlgitem id="1075" text="Use as cores do Windows(&amp;W)"/>
<dlgitem id="1076" text="Customisar côr(&amp;C)"/>
<dlgitem id="1102" text="Fundo da página:(&amp;B)"/>
<dlgitem id="1103" text="Documento texto(&amp;T)"/>
<dlgitem id="1078" text="Cor preferencial preta(&amp;o)"/>
</Dialog>
<Dialog id="300">
<dlgitem id="1198" text="Seleção"/>
<dlgitem id="1108" text="Use resoluçaõ fixa para snapshots(&amp;n)"/>
<dlgitem id="1200" text="Resolução(&amp;u)"/>
<dlgitem id="1199" text="Imprimir"/>
<dlgitem id="1253" text="Imprimir textos e gráficos(&amp;g)"/>
</Dialog>
<Dialog id="278">
<dlgitem id="1201" text="Exibir Página"/>
<dlgitem id="1202" text="Layout de Página Padrão(&amp;a)"/>
<dlgitem id="1101" text="Exibir grid de transparência(&amp;t)"/>
<dlgitem id="1105" text="Personalizar Frente(&amp;c)"/>
<dlgitem id="1204" text="Páginas"/>
<dlgitem id="1252" text="Personalizar Margens(&amp;M)"/>
<dlgitem id="1205" text="Pixels"/>
<dlgitem id="1111" text="Exibir texto otimizado para telas LCD"/>
<dlgitem id="1203" text="Zoom"/>
<dlgitem id="1206" text="Zoom padrão(&amp;z)"/>
<dlgitem id="1207" text="Zoom de Ajuste Máximo(&amp;V)"/>
</Dialog>
<Dialog id="275" text="Configuração">
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1104" text="Item"/>
</Dialog>
<Dialog id="778" text="Progresso">
<dlgitem id="1152" text="Porgresso 1"/>
<dlgitem id="1255" text="Imprimindo ..."/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="530" text="Imprimir">
<dlgitem id="1199" text="Imprimir"/>
<dlgitem id="1208" text="Nome:(&amp;N)"/>
<dlgitem id="1120" text="Propriedades(&amp;P)"/>
<dlgitem id="1209" text="Status"/>
<dlgitem id="1141" text="Preparado"/>
<dlgitem id="1122" text="Imprimir para arquivo(&amp;f)"/>
<dlgitem id="1210" text="Tipo"/>
<dlgitem id="1142" text="Impressora Foxit PDF"/>
<dlgitem id="1139" text="Dicas de Impressão(&amp;T)"/>
<dlgitem id="1140" text="Avançado(&amp;d)"/>
<dlgitem id="1211" text="Intervalo de Impressão"/>
<dlgitem id="1123" text="Todos(&amp;A)"/>
<dlgitem id="1127" text="Visualização Atual(&amp;v)"/>
<dlgitem id="1130" text="Página Atual(&amp;u)"/>
<dlgitem id="1216" text="Página de:(&amp;g)"/>
<dlgitem id="1191" text="para:(&amp;t)"/>
<dlgitem id="1212" text="Subconjunto:(&amp;b)"/>
<dlgitem id="1226" text="Páginas reversas(&amp;e)"/>
<dlgitem id="1213" text="Impressão"/>
<dlgitem id="1214" text="Cópias(&amp;C)"/>
<dlgitem id="1163" text="Margens(&amp;M)"/>
<dlgitem id="1228" text="em"/>
<dlgitem id="1229" text="Collate(&amp;o)"/>
<dlgitem id="1215" text="Escala de Página(&amp;S)"/>
<dlgitem id="1217" text="Organizar Página(&amp;r)"/>
<dlgitem id="1219" text="Girar Página(&amp;R)"/>
<dlgitem id="1164" text="Ordernar Página(&amp;d)"/>
<dlgitem id="1165" text="Páginas por folha:(&amp;s)"/>
<dlgitem id="1166" text="por(&amp;y)"/>
<dlgitem id="1133" text="Auto-Girar(&amp;R)"/>
<dlgitem id="1151" text="Auto-Centralizar(&amp;t)"/>
<dlgitem id="1156" text="Borda de Página de Impressão(&amp;B)"/>
<dlgitem id="1221" text="Imprimir:(&amp;W)"/>
<dlgitem id="1135" text="Escolher fonte de papel por tamanho de página PDF(&amp;z)"/>
<dlgitem id="1154" text="Pré-visualizar"/>
<dlgitem id="1222" text="Documento:"/>
<dlgitem id="1223" text="Papel:"/>
<dlgitem id="1225" text="Unidades:"/>
<dlgitem id="1144" text="Estático"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1143" text="Mostrar Página"/>
</Dialog>
<Dialog id="791" text="Foxit Reader">
<dlgitem id="1" text="ok"/>
<dlgitem id="1227" text="O Documento PDF usa caracteres CJC(Chinês/Japonês/Coreano). Você precisa instalar o arquivo FPDFCJK.BIn na pasta da aplicação Foxit, caso contrário alguns dos caracteres CJC não serão exibidos corretamente."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com/pdf/rd_intro.php"/>
<dlgitem id="1228" text="Você pode fazer o download do arquivo em"/>
</Dialog>
<Dialog id="723" text="Foxit Reader">
<dlgitem id="1" text="ok"/>
<dlgitem id="1227" text="Obrigado por usar o Foxit Reader! Esta é uma versão de demonstração com as seguintes limitações:"/>
<dlgitem id="1231" text="Se você desejar comprar uma licença do Foxit Reader, por favor visite nosso website em"/>
<dlgitem id="1232" text="ou escreva para  sales@foxitsoftware.com."/>
<dlgitem id="1148" text="http://www.foxitsoftware.com"/>
<dlgitem id="1106" text="Não mostrar essa mensagem novamente"/>
</Dialog>
<Dialog id="252" text="Foxit Reader">
<dlgitem id="1064" text="Sempre executar esta operação quando inicializar o Foxit Reader."/>
<dlgitem id="1" text="Sim(&amp;Y)"/>
<dlgitem id="2" text="Não(&amp;N)"/>
<dlgitem id="1065" text="Atualmente o Foxit Reader não é o visualizador padrão para arquivos PDF no seu sistema. Você deseja colocar o Foxit Reader como o visualizador padrão de PDF?"/>
<dlgitem id="1228" text="Depois de colocar o Foxit Reader como o visualizador padrão, você poderá dar um duplo-click nos arquivos PDF para executar o Foxit Reader automaticamento, ou visualizar os arquivos PDF na Web dentro do Internet Explorer."/>
<dlgitem id="1229" text="Para restaurar o visualizador PDF padrão para outro, você precisa executar o outro visualizador para restaurar a configuração."/>
</Dialog>
<Dialog id="285" text="Foxit Reader">
<dlgitem id="1" text="ok"/>
<dlgitem id="1065" text="A área selecionada foi copiada para a Área de Transferência."/>
<dlgitem id="1106" text="Não mostrar essa mensagem novamente"/>
</Dialog>
<Dialog id="150" text="Propriedades">
<dlgitem id="1244" text="Geral"/>
<dlgitem id="1032" text="Estático"/>
<dlgitem id="1201" text="Estático"/>
<dlgitem id="1241" text="Avançado"/>
<dlgitem id="1243" text="Número de Páginas:"/>
<dlgitem id="1057" text="Versão do PDF"/>
<dlgitem id="1208" text="Mais"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1242" text="Tamanho da Página:"/>
<dlgitem id="1233" text="Título:"/>
<dlgitem id="1234" text="Assunto:"/>
<dlgitem id="1235" text="Autor:"/>
<dlgitem id="1238" text="Palavra-Chave:"/>
<dlgitem id="1236" text="Criador:"/>
<dlgitem id="1237" text="Produtor:"/>
<dlgitem id="1239" text="Criado:"/>
<dlgitem id="1240" text="Modificado:"/>
<dlgitem id="1205" text="Estático"/>
<dlgitem id="1207" text="Estático"/>
<dlgitem id="1203" text="Estático"/>
</Dialog>
<Dialog id="788" text="Foxit Reader">
<dlgitem id="1" text="ok"/>
<dlgitem id="1245" text="Obrigado por utilizar o Foxit Reader"/>
<dlgitem id="1246" text="Esta função que você deseja usar agora, é parte do Foxit Reader (Versão Profissional). Você pode continuar  usar aqui,no entanto, se você desejar salvar o arquivo PDF, as páginas modificadas irão conter marcas avisando sobre a modo de demonstação."/>
<dlgitem id="1106" text="Não mostrar essa mensagem novamente"/>
<dlgitem id="1057" text="(Versão Standard)."/>
<dlgitem id="1228" text="Quando você comprar o Foxit Reader,Versão Profissional, você se livrará das marcas de demonstração facilmente."/>
<dlgitem id="1270" text="Por favor visite o website da Foxit Software(www.foxitsoftware.com) para maiores informações sobre como comprar uma licença do Foxit Reader (Versão Profissional)."/>
</Dialog>
<Dialog id="786" text="Foxit Reader">
<dlgitem id="1" text="ok"/>
<dlgitem id="1245" text="Obrigado por utilizar o Foxit Reader"/>
<dlgitem id="1228" text="A função que você requisitou, é parte do Foxit Reader (Versão Profissional), e não está habilitada para usuários da versão Standard."/>
<dlgitem id="1106" text="Não mostrar essa mensagem novamente"/>
<dlgitem id="1270" text="Por favor visite o website da Foxit Software (www.foxitsoftware.com) para maiores informações de como comprar uma licença para o Foxit Reader (Versão Profissional)."/>
</Dialog>
<Dialog id="787" text="Foxit Reader">
<dlgitem id="1" text="ok"/>
<dlgitem id="1245" text="Obrigado por utilizar o Foxit Reader"/>
<dlgitem id="1246" text="Você modificou este documento, você ainda pode salvá-lo, porém, as páginas modificadas irão conter algumas marcas do modo de demonstração."/>
<dlgitem id="1106" text="Não mostrar essa mensagem novamente"/>
<dlgitem id="1228" text="Quando você comprar o Foxit Reader,Versão Profissional, você se livrará das marcas de demonstração facilmente."/>
<dlgitem id="1270" text="Por favor visite o website da Foxit Software (www.foxitsoftware.com) para maiores informações de como comprar uma licença para o Foxit Reader (Versão Profissional)."/>
</Dialog>
<Dialog id="165" text="Cores do Visualizar de Texto">
<dlgitem id="1254" text="Fundo"/>
<dlgitem id="1251" text="vermelho:"/>
<dlgitem id="1202" text="Slider1"/>
<dlgitem id="1252" text="verde:"/>
<dlgitem id="1206" text="Slider1"/>
<dlgitem id="1253" text="azul:"/>
<dlgitem id="1204" text="Slider1"/>
<dlgitem id="1084" text="Fundo"/>
<dlgitem id="1255" text="vermelho:"/>
<dlgitem id="1210" text="Slider1"/>
<dlgitem id="1256" text="verde:"/>
<dlgitem id="1212" text="Slider1"/>
<dlgitem id="1257" text="azul:"/>
<dlgitem id="1214" text="Slider1"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="708"/>
<Dialog id="673" text="Fonte do PDF ...">
<dlgitem id="1048" text="Lista1"/>
<dlgitem id="1258" text="Alvo:"/>
<dlgitem id="1051" text="Pré-visualizar"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="672" text="Configuração do Visualizador de Texto">
<dlgitem id="1259" text="Largura da Página Atual"/>
<dlgitem id="1264" text="Largura Minima:"/>
<dlgitem id="1043" text="Auto-Largura"/>
<dlgitem id="1045" text="Auto-Girar"/>
<dlgitem id="1242" text="Manter Coluna"/>
<dlgitem id="1260" text="Largura do documento atual"/>
<dlgitem id="1263" text="Largura Minima:"/>
<dlgitem id="1058" text="Auto-Largura"/>
<dlgitem id="1061" text="Auto-Girar"/>
<dlgitem id="1060" text="Manter Coluna"/>
<dlgitem id="1261" text="Largura padrão do sistema"/>
<dlgitem id="1262" text="Largura Minima:"/>
<dlgitem id="1240" text="Auto-Largura"/>
<dlgitem id="1062" text="Auto-Girar"/>
<dlgitem id="1056" text="Manter Coluna"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="158" text="Zoom Para">
<dlgitem id="1203" text="Aplicar Zoom Para:(&amp;M)"/>
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
</Dialog>
<Dialog id="9026" text="Espaço de Caracter">
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="9018" text="Expandido"/>
<dlgitem id="9011" text="Condensado"/>
<dlgitem id="9027" text="Por:"/>
<dlgitem id="9029" text="Por:"/>
<dlgitem id="9014" text="Pré-visualizar"/>
<dlgitem id="9021" text="Você pode expandir ou condensar a linha de texto usando espaçamento de caracteres diferentes:"/>
<dlgitem id="9023" text="Ponto"/>
<dlgitem id="9025" text="Ponto"/>
</Dialog>
<Dialog id="9024" text="Escala Horizontal">
<dlgitem id="1" text="ok"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="9008" text="Pré-visualizar"/>
<dlgitem id="9031" text="Escala Horizontal:(&amp;H)"/>
<dlgitem id="9033" text="%"/>
</Dialog>
<Dialog id="9054" text="Simbolo">
<dlgitem id="1" text="Inserir(&amp;I)"/>
<dlgitem id="2" text="Cancelar(&amp;C)"/>
</Dialog>
<Dialog id="9020" text="Configurações">
<dlgitem id="1" text="OK(&amp;O)"/>
<dlgitem id="2" text="Cancelar(&amp;n)"/>
<dlgitem id="9035" text="Nome da fonte Padrão(&amp;n)"/>
<dlgitem id="9039" text="Tamanho da Fonte Padrão(&amp;s)"/>
<dlgitem id="9047" text="Cor do Fundo(&amp;k)"/>
<dlgitem id="9010" text="Alterar(&amp;g)"/>
<dlgitem id="9041" text="Escala Horizontal Padrão(&amp;H)"/>
<dlgitem id="65535" text="%"/>
<dlgitem id="9043" text="Espaçamento de Caracter Padrão(&amp;c)"/>
<dlgitem id="9045" text="Cor de Caracter Padrão(&amp;o)"/>
<dlgitem id="9017" text="Alterar(&amp;a)"/>
<dlgitem id="9037" text="Estilo de Fonte Padrão"/>
<dlgitem id="9005" text="Negrito(&amp;B)"/>
<dlgitem id="9019" text="Itálico(&amp;I)"/>
</Dialog>
<Dialog id="9022">
<dlgitem id="9049" text="Fonte"/>
</Dialog>
<Dialog id="793" text="Gerenciador de Atualização do Foxit Reader">
<dlgitem id="1185" text="Download(&amp;D)"/>
<dlgitem id="2" text="Cancelar(&amp;C)"/>
<dlgitem id="1178" text="Porgresso 1"/>
<dlgitem id="1187" text="Nome do Arquivo:"/>
<dlgitem id="1188" text="Localização:"/>
<dlgitem id="1189" text="Tempo Restante:"/>
<dlgitem id="1186" text="Descrição"/>
</Dialog>
<Dialog id="792" text="Componente Ausente Encontrado">
<dlgitem id="1" text="Sim(&amp;Y)"/>
<dlgitem id="2" text="Não(&amp;N)"/>
<dlgitem id="1186" text="Há um componente ausente para o seu arquivo PDF. Você deve fazer o download da atualização de nosso website para exibir o seu arquivo corretamente."/>
<dlgitem id="1226" text="Você deseja visitar nosso website para encontrar mais informações?"/>
<dlgitem id="1273" text="NOTE: this will require Internet access to Foxit server."/>
</Dialog>
<Dialog id="796" text="Foxit Reader">
<dlgitem id="1" text="Download"/>
<dlgitem id="2" text="Cancelar"/>
<dlgitem id="1265" text="Atualização Atual:"/>
<dlgitem id="1266" text="Atualização Selecionada"/>
<dlgitem id="1269" text="(0.0 KB)"/>
<dlgitem id="1169" text="Adicionar(&amp;A)"/>
<dlgitem id="1170" text="Remover(&amp;R)"/>
<dlgitem id="1186" text="Descrição"/>
<dlgitem id="1209" text="Status"/>
<dlgitem id="1267" text="Tamanho:"/>
<dlgitem id="1274" text="Static"/>
</Dialog>
<Dialog id="815" text="Calculation Order">
<dlgitem id="1312" text="Form fields:"/>
<dlgitem id="1287" text="&amp;Up"/>
<dlgitem id="1288" text="&amp;Down"/>
<dlgitem id="1" text="OK"/>
<dlgitem id="2" text="Cancel"/>
</Dialog>
<Dialog id="810" text="Progress">
<dlgitem id="1271" text="Progress1"/>
</Dialog>
<Dialog id="812" text="Foxit Reader">
<dlgitem id="2" text="Cancel"/>
<dlgitem id="1313" text="Checking for updates..."/>
</Dialog>
<Dialog id="816">
<dlgitem id="1290" text="Highlight fields"/>
<dlgitem id="1312" text="This document contains interactive form fields."/>
</Dialog>
<Dialog id="814" text="JavaScript Editor">
<dlgitem id="1317" text="Create and Edit JavaScripts:"/>
<dlgitem id="1286" text="&amp;Font ..."/>
<dlgitem id="1285" text="&amp;Reload"/>
<dlgitem id="1284" text="&amp;Save"/>
<dlgitem id="1283" text="&amp;Close"/>
</Dialog>
<Dialog id="813" text="Java Script Functions">
<dlgitem id="2" text="&amp;Close"/>
<dlgitem id="1275" text="Script &amp;Name:"/>
<dlgitem id="1279" text="&amp;Add"/>
<dlgitem id="1280" text="&amp;Edit"/>
<dlgitem id="1281" text="&amp;Delete"/>
</Dialog>
<Dialog id="819">
<dlgitem id="1314" text="Highlight Color"/>
<dlgitem id="1301" text="&amp;Highlight all fields"/>
<dlgitem id="1303" text="C&amp;heck Box"/>
<dlgitem id="1302" text="&amp;Combo Box"/>
<dlgitem id="14009" text="&amp;Radio Button"/>
<dlgitem id="14010" text="&amp;List Box"/>
<dlgitem id="14011" text="&amp;Text Field"/>
<dlgitem id="14012" text="P&amp;ush Button"/>
<dlgitem id="1316" text="Classified fields highlight :"/>
<dlgitem id="1315" text="O&amp;pacity:"/>
<dlgitem id="1304" text="Slider1"/>
<dlgitem id="1319" text="Set highlight la&amp;yer:"/>
</Dialog>
<Dialog id="10061" text="Please wait ...">
<dlgitem id="10118" text="Here is the information message."/>
</Dialog>
<Dialog id="10055" text="Create Link">
<dlgitem id="10086" text="Appearance"/>
<dlgitem id="10095" text="Th&amp;ickness:"/>
<dlgitem id="10097" text="Spin1"/>
<dlgitem id="10089" text="Border &amp;Style:"/>
<dlgitem id="10091" text="&amp;Highlight:"/>
<dlgitem id="10093" text="C&amp;olor:"/>
<dlgitem id="10098" text="Destination"/>
<dlgitem id="10104" text="Go to a page &amp;view"/>
<dlgitem id="10105" text="Go to a named &amp;position"/>
<dlgitem id="10102" text="Open / &amp;execute a file"/>
<dlgitem id="10103" text="Open a &amp;web page"/>
<dlgitem id="10106" text="Others (use action property page)"/>
<dlgitem id="10100" text="Ne&amp;xt ..."/>
<dlgitem id="10108" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10058" text="Go to a page view">
<dlgitem id="10110" text="&amp;Set this position"/>
<dlgitem id="10111" text="&amp;Cancel"/>
<dlgitem id="10109" text="Move the document to the new position you want to set. You may scroll the page or  change the current zoom setting. 

You may also open or activate another PDF document to apply."/>
</Dialog>
<Dialog id="10057" text="Go to a named position">
<dlgitem id="10112" text="Select a named position from the below list:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10059" text="URL Edition">
<dlgitem id="10114" text="Enter a web site or other URL address:"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10000" text="Appearance">
<dlgitem id="10000" text="&amp;Thickness:"/>
<dlgitem id="10018" text="Spin1"/>
<dlgitem id="10009" text="Border st&amp;yle:"/>
<dlgitem id="10030" text="&amp;pattern:"/>
<dlgitem id="10001" text="Colo&amp;r:"/>
<dlgitem id="10003" text="&amp;Fill color:"/>
<dlgitem id="10005" text="Line &amp;starting:"/>
<dlgitem id="10007" text="Line &amp;ending:"/>
<dlgitem id="10019" text="&amp;Opacity:"/>
<dlgitem id="10027" text="%"/>
<dlgitem id="10017" text="Slider1"/>
<dlgitem id="10011" text="Sho&amp;w text in line"/>
</Dialog>
<Dialog id="10028" text="Dash Pattern">
<dlgitem id="10030" text="&amp;Dash pattern:"/>
<dlgitem id="10029" text="List2"/>
<dlgitem id="10119" text="Edit Pattern"/>
<dlgitem id="10120" text="&amp;Length:"/>
<dlgitem id="10037" text="Spin1"/>
<dlgitem id="10121" text="&amp;Gap:"/>
<dlgitem id="10039" text="Spin1"/>
<dlgitem id="4294967295" text="&amp;Phase:"/>
<dlgitem id="10041" text="Spin1"/>
<dlgitem id="1" text="&amp;OK"/>
<dlgitem id="2" text="&amp;Cancel"/>
</Dialog>
<Dialog id="10001" text="General">
<dlgitem id="10020" text="&amp;Author:"/>
<dlgitem id="10021" text="S&amp;ubject:"/>
<dlgitem id="10025" text="&amp;Description:"/>
<dlgitem id="10027" text="Name:"/>
<dlgitem id="10022" text="Created:"/>
<dlgitem id="10024" text="Modified:"/>
</Dialog>
<Dialog id="10047" text="Info">
<dlgitem id="10085" text="Property Controller

All rights reserved
Copyright(C) by Foxit Software Inc. 2005-2006"/>
</Dialog>
<Dialog id="10002" text="Review History">
<dlgitem id="10025" text="Tree1"/>
<dlgitem id="10039" text="Any change of the status will be record in the above list for this markup. Status can be changed from popup menu."/>
</Dialog>
<Dialog id="4006" text="Note Type">
<dlgitem id="4007" text="Note type:"/>
</Dialog>
</Dialogs>
<Strings>
<string id="100" text="Inicialização do OLE falhou. Verifique se a bibliotecas OLE têm a versão correta."/>
<string id="128" text="Foxit Reader 1.3"/>
<string id="129" text="\nFoxit Reader\nPDF\nArquivos PDF (*.pdf)\n.pdf\nFoxitReader.Document\nDocumento PDF"/>
<string id="2015" text="2005-2006 Foxit Software"/>
<string id="2016" text="1.3 Build 1625"/>
<string id="2017" text="Para restaurar o visualizador PDF padrão para outro, você precisa executar o outro visualizador para restaurar a configuração."/>
<string id="2020" text="está protegido.Por favor entre com a senha de abertura do documento."/>
<string id="2021" text="Dê um click aqui para aprender como você pode fazer uso das funções avançadas fornecidas por Foxit Reader !"/>
<string id="2022" text="Dê um click aqui para aprender como usar nossa função FREE Typewriter que habilita digitar em qualquer documento PDF!"/>
<string id="2023" text="Dê um click aqui para aprender como você pode modificar qualquer arquivo PDF existente!"/>
<string id="2024" text="Agora você pode usar nossa função FREE typewriter para digitar em qualquer documento PDF.\n\n Pressione o botão &quot;Máquina de Escrever&quot; na barra de ferramenta, ou, selecione &quot;Máquina de Escrever&quot;\n no menu Editar, entrão click em qualquer lugar no documento, e começe a digitar!\n\n Você pode até imprimir o documento no qual você estava digitando sobre."/>
<string id="2026" text="Houve um erro enquanto este documento estava sendo aberto. Este arquivo está corrompido ou não pode ser reparado."/>
<string id="2027" text="Não foi possível encontrar a página:"/>
<string id="2028" text="Não foi possível inicializar a aplicação."/>
<string id="2029" text="Não há nenhuma página numerada como '%s' neste documento."/>
<string id="2031" text="Copyright (C)"/>
<string id="2032" text="Website:http://www.foxitsoftware.com"/>
<string id="2033" text="Todos os Direitos Reservados"/>
<string id="2034" text="Versão"/>
<string id="2035" text="Não foi possível encontrar o texto"/>
<string id="2036" text="Foxit Reader terminou de localizar neste documento."/>
<string id="2037" text="Desculpe, impressão neste documento não é permitido.\n\nRazão: A permissão de segurança neste documento proibe a impressão."/>
<string id="2038" text="Desculpe, copiar texto deste documento não é permitido.\n\nRazão: O documento está protegido contra cópia de texto."/>
<string id="2039" text="Desculpe, não é permitido salvar este documento. Você estará salvando somente uma cópia do documento original. \n\nRazão: O documento está protegido contra salvar."/>
<string id="2040" text="O documento não pode ser salvo. A arquivo já está aberto."/>
<string id="2041" text="Antes de executar tarefas de impressão como configuração de página ou impressão\nde documento, é necessário instalar um driver.\n"/>
<string id="2042" text="Este documento não pode ser salvo. A arquivo pode estar aberto somente para leitura, ou outro usuário\npoder já ter aberto ele. Por favor salve o documento com um nome diferente ou em\noutra pasta."/>
<string id="2043" text="Documento"/>
<string id="2044" text="Documento e Anotações"/>
<string id="2045" text="Documento e Anotações"/>
<string id="2046" text="Documento"/>
<string id="2047" text="Deseja salvar as alterações de '%s' antes de fechar ?"/>
<string id="2050" text="Página Simples"/>
<string id="2051" text="Continua"/>
<string id="2052" text="Frente"/>
<string id="2053" text="Continuo-Frente"/>
<string id="2054" text="Tamanho Atual"/>
<string id="2055" text="Ajustar Página"/>
<string id="2056" text="Ajustar Largura"/>
<string id="2057" text="Barra de Ferramentas de Arquivo"/>
<string id="2058" text="Navegação"/>
<string id="2059" text="Barra de Ferramentas de Zoom"/>
<string id="2060" text="Barra de Ferramentas de Visualização de Rotação"/>
<string id="2061" text="Barra de Ferramentas Básica"/>
<string id="2062" text="Visualizador de Texto"/>
<string id="2063" text="Tela Cheia"/>
<string id="2064" text="Ajuda"/>
<string id="2070" text="Há um componente(%s) ausente no Foxit Reader. Você deve fazer o download de atualização de nosso website para exibir seu arquivo corretamente."/>
<string id="2071" text="Fail to download..."/>
<string id="2072" text="Localizando atualizações ..."/>
<string id="2073" text="Fazendo o download de Atualização"/>
<string id="2074" text="Instalando a Atualização"/>
<string id="2075" text="Pausa(&amp;P)"/>
<string id="2076" text="Continua(&amp;C)"/>
<string id="2077" text="Feito(&amp;D)"/>
<string id="2078" text="horas"/>
<string id="2079" text="minutos"/>
<string id="2080" text="segundos"/>
<string id="2081" text="Versão Profissional"/>
<string id="2082" text="ocupado"/>
<string id="2083" text="porta está aberta"/>
<string id="2084" text="em um estado de erro"/>
<string id="2085" text="inicializando"/>
<string id="2086" text="em um estado ativo de entrada/saída"/>
<string id="2087" text="em modo de alimentação manual"/>
<string id="2088" text="sem toner"/>
<string id="2089" text="não disponível para impressão"/>
<string id="2090" text="offline"/>
<string id="2091" text="fora de memória"/>
<string id="2092" text="saída esta cheira"/>
<string id="2093" text="não é possível imprimir a página atual"/>
<string id="2094" text="Papel esgasgado na impressora"/>
<string id="2095" text="sem papel"/>
<string id="2096" text="há um problema com o papel"/>
<string id="2097" text="pausado"/>
<string id="2098" text="excluindo um trabalho de impressão"/>
<string id="2099" text="em modo de economia de energia"/>
<string id="2100" text="imprimindo"/>
<string id="2101" text="processando um trabalho de impressão"/>
<string id="2102" text="estado desconhecido"/>
<string id="2103" text="toner baixo"/>
<string id="2104" text="há um erro que requere que o usuário faça algo"/>
<string id="2105" text="esperando"/>
<string id="2106" text="esquentando"/>
<string id="2107" text="pronto"/>
<string id="2108" text="marcadores"/>
<string id="2109" text="página"/>
<string id="2110" text="Esconder Barra de Ferramenta"/>
<string id="2111" text="Mostrar Barra de Ferramenta"/>
<string id="2112" text="Arquivo PDF"/>
<string id="2113" text="Todo Arquivo"/>
<string id="2114" text="Ferramentas Básicas"/>
<string id="2115" text="Ferramentas de Comentários"/>
<string id="2116" text="Ferramentas de Formulário"/>
<string id="2117" text="Ferramentad de Marcação de Desenhi"/>
<string id="2118" text="Ferramentas de Texto Inteligente"/>
<string id="2119" text="Geral"/>
<string id="2120" text="Cores do Documento"/>
<string id="2121" text="Exibir Página"/>
<string id="2122" text="Ajustar ao Papel"/>
<string id="2123" text="Tamanho Atual"/>
<string id="2124" text="Nenhum"/>
<string id="2125" text="Múltiplas páginas por folha"/>
<string id="2126" text="Normal"/>
<string id="2127" text="Sentido Horário"/>
<string id="2128" text="Sentido Anti-Horário"/>
<string id="2129" text="Polegadas"/>
<string id="2130" text="Todas as páginas no intervalo"/>
<string id="2131" text="Somente Páginas Impares"/>
<string id="2132" text="Somente Páginas Pares"/>
<string id="2133" text="Personalizar ..."/>
<string id="2134" text="O valor de zoom deve ser 'Tamanho Atual','Ajustar a Página','Ajustar a Largura', ou o valor deve estar entre %s and %s"/>
<string id="2135" text="Por favor entre com um valor entre %s and %s"/>
<string id="2136" text="Arquivo"/>
<string id="2137" text="Sobre Foxit Reader(&amp;A)"/>
<string id="2138" text="&amp;Sobre o Foxit Reader Pro ...  "/>
<string id="2139" text="Horizontal"/>
<string id="2140" text="Horizontal Reverso"/>
<string id="2141" text="Vertical"/>
<string id="2142" text="Vertical Reverso"/>
<string id="2143" text="Procurando %d de %d"/>
<string id="2144" text="Imprimindo %d de %d: %d"/>
<string id="2145" text="Convertando arquivos"/>
<string id="2146" text="The document is trying to connect to the site:\n\n%s\n\nIf you trust the site, click &quot;Yes&quot;, otherwise click &quot;No&quot;\n"/>
<string id="2147" text="Security Warning"/>
<string id="2148" text="Please press &apos;Download&apos; button to start."/>
<string id="2149" text="Update installing process finished,please press &apos;Done&apos; button to close the window."/>
<string id="2150" text="Fail to install."/>
<string id="2151" text="file error: not found or could not be opened."/>
<string id="2152" text="format error: not a PDF or corrupted."/>
<string id="2153" text="Invalid password. Please input again."/>
<string id="2154" text="This document is encrypted by some unsupported security handler. "/>
<string id="2155" text="Cannot open the file or file is not found!"/>
<string id="2156" text="Error"/>
<string id="2157" text="Cannot open the form data file or file is not found!"/>
<string id="2158" text="Export the form data to the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2159" text="Information"/>
<string id="2160" text="Cannot export or access the form data!"/>
<string id="2161" text="Import the form data from the following file:\n\n%s\n\nsuccessfully!"/>
<string id="2162" text="Cannot import or access the form data!"/>
<string id="2163" text="Confirmation"/>
<string id="2164" text="This option will reset all the form fields to the default values.\nYou may lose some data. Are you sure?\n\nPress &quot;Yes&quot; button to accept, or &quot;No&quot; button to deny."/>
<string id="2165" text="Cannot reset or access the form data!"/>
<string id="2166" text="Forms"/>
<string id="2167" text="*Critical Update"/>
<string id="2168" text="At default position"/>
<string id="2169" text="Below field"/>
<string id="2170" text="Above field"/>
<string id="4000" text="Text Annotation"/>
<string id="4001" text="Text"/>
<string id="4002" text="&amp;Set CheckMark"/>
<string id="4003" text="&amp;Remove CheckMark"/>
<string id="4004" text="Note Tool"/>
<string id="4005" text="Note Type"/>
<string id="4006" text="Note Tool"/>
<string id="4007" text="Create note markup"/>
<string id="4008" text="Unknown"/>
<string id="4009" text="Comment"/>
<string id="4010" text="Key"/>
<string id="4011" text="Note"/>
<string id="4012" text="Help"/>
<string id="4013" text="New Paragraph"/>
<string id="4014" text="Paragraph"/>
<string id="4015" text="Insert"/>
<string id="6000" text="Pencil Tool"/>
<string id="6001" text="Rubber Tool"/>
<string id="6002" text="Arrow Tool"/>
<string id="6003" text="Line Tool"/>
<string id="6004" text="Square Tool"/>
<string id="6005" text="Circle Tool"/>
<string id="6006" text="Polygon Tool"/>
<string id="6007" text="Polygon Line Tool"/>
<string id="6008" text="Cloudy Tool"/>
<string id="6009" text="Dimension Tool"/>
<string id="6010" text="Rectangle Tool"/>
<string id="6011" text="Ellipse Tool"/>
<string id="6012" text="Arrow Tool"/>
<string id="6013" text="Create arrow line markup"/>
<string id="6014" text="Line Tool"/>
<string id="6015" text="Create line markup"/>
<string id="6016" text="Dimension Tool"/>
<string id="6017" text="Create dimensional line markup"/>
<string id="6018" text="Square Tool"/>
<string id="6019" text="Create square markup"/>
<string id="6020" text="Rectangle Tool"/>
<string id="6021" text="Create rectangle markup"/>
<string id="6022" text="Circle Tool"/>
<string id="6023" text="Create circle markup"/>
<string id="6024" text="Ellipse Tool"/>
<string id="6025" text="Create ellipse markup"/>
<string id="6026" text="Polygon Tool"/>
<string id="6027" text="Create polygon markup"/>
<string id="6028" text="Cloudy Tool"/>
<string id="6029" text="Create cloudy polygon markup"/>
<string id="6030" text="Polygon line Tool"/>
<string id="6031" text="Create polygon line markup"/>
<string id="6032" text="Pencil Tool"/>
<string id="6033" text="Scribble in freehand in current page"/>
<string id="6034" text="Pencil rubber Tool"/>
<string id="6035" text="Erase the path drawed by pencil tool"/>
<string id="8576" text="Highlight"/>
<string id="8577" text="Highlight Annotation"/>
<string id="8578" text="Highlight Annotation"/>
<string id="8579" text="Highlight Annotation Tool"/>
<string id="8580" text="Highlight Annotation Tool"/>
<string id="8581" text="Underline"/>
<string id="8582" text="Underline Annotation"/>
<string id="8583" text="Underline Annotation"/>
<string id="8584" text="Underline Annotation Tool"/>
<string id="8585" text="Underline Annotation Tool"/>
<string id="8586" text="Strikeout"/>
<string id="8587" text="Strikeout Annotation"/>
<string id="8588" text="Strikeout Annotation"/>
<string id="8589" text="Strikeout Annotation Tool"/>
<string id="8590" text="Strikeout Annotation Tool"/>
<string id="8600" text="Squiggly Annotation"/>
<string id="8601" text="Squiggly Annotation"/>
<string id="8602" text="Squiggly Annotation"/>
<string id="8603" text="Squiggly Annotation Tool"/>
<string id="8604" text="Squiggly Annotation Tool"/>
<string id="8605" text="Caret Annotation Tool"/>
<string id="8606" text="Caret Annotation Tool"/>
<string id="8607" text="Highlight Tool"/>
<string id="8608" text="Create highlight markup"/>
<string id="8609" text="Underline Tool"/>
<string id="8610" text="Create underline markup"/>
<string id="8611" text="Strikeout Tool"/>
<string id="8612" text="Create strikeout markup"/>
<string id="8613" text="Squiggly Tool"/>
<string id="8614" text="Create squiggly markup"/>
<string id="8615" text="Caret Tool"/>
<string id="8616" text="Create caret markup"/>
<string id="9000" text="Typewriter"/>
<string id="9001" text="Sorry, enter value nust between 0-32."/>
<string id="9002" text="Sorry, enter value nust between %.2f-%.2f."/>
<string id="10002" text="Length cannot be empty, please enter valid value!"/>
<string id="10003" text="Gap cannot be empty, please enter valid value!"/>
<string id="10004" text="There is no item selected!"/>
<string id="10005" text="Are you sure to delete this dash pattern item?"/>
<string id="10006" text="Error"/>
<string id="10007" text="Confirmation"/>
<string id="10008" text="Length"/>
<string id="10009" text="Gap"/>
<string id="10010" text="Annotation"/>
<string id="10011" text="Markup"/>
<string id="10012" text=" Properties"/>
<string id="10013" text="Text"/>
<string id="10014" text="Link"/>
<string id="10015" text="Free Text"/>
<string id="10016" text="Line"/>
<string id="10017" text="Square"/>
<string id="10018" text="Circle"/>
<string id="10019" text="Polygon"/>
<string id="10020" text="Polygon Line"/>
<string id="10021" text="Highlight"/>
<string id="10022" text="Underline"/>
<string id="10023" text="Squiggly"/>
<string id="10024" text="Strikeout"/>
<string id="10025" text="Stamp"/>
<string id="10026" text="Caret"/>
<string id="10027" text="Ink"/>
<string id="10028" text="Popup"/>
<string id="10029" text="File Attachment"/>
<string id="10030" text="Sound"/>
<string id="10031" text="Movie"/>
<string id="10032" text="Widget"/>
<string id="10033" text="Screen"/>
<string id="10034" text="Printer Mark"/>
<string id="10035" text="Trap Network"/>
<string id="10036" text="Watermark"/>
<string id="10037" text="3D"/>
<string id="10038" text="Note"/>
<string id="10039" text="Link"/>
<string id="10040" text="Text Box"/>
<string id="10041" text="Line"/>
<string id="10042" text="Rectangle"/>
<string id="10043" text="Oval"/>
<string id="10044" text="Polygon"/>
<string id="10045" text="Polygon Line"/>
<string id="10046" text="Highlight"/>
<string id="10047" text="Underline"/>
<string id="10048" text="Underline"/>
<string id="10049" text="Cross-out"/>
<string id="10050" text="Stamp"/>
<string id="10051" text="Insertion Caret"/>
<string id="10052" text="Pencil"/>
<string id="10053" text="Popup"/>
<string id="10054" text="File Attachment"/>
<string id="10055" text="Sound"/>
<string id="10056" text="Movie"/>
<string id="10057" text="Push Button"/>
<string id="10058" text="Check Box"/>
<string id="10059" text="Radio Button"/>
<string id="10060" text="Combo Box"/>
<string id="10061" text="List Box"/>
<string id="10062" text="Text Field"/>
<string id="10063" text="Widget"/>
<string id="10064" text="Multimedia"/>
<string id="10065" text="Printer Mark"/>
<string id="10066" text="Trap Network"/>
<string id="10067" text="Watermark"/>
<string id="10068" text="3D"/>
<string id="10069" text="Signature"/>
<string id="10070" text="Solid"/>
<string id="10071" text="Dashed"/>
<string id="10072" text="Beveled"/>
<string id="10073" text="Inset"/>
<string id="10074" text="Underline"/>
<string id="10075" text="Cloudy"/>
<string id="10076" text="Dashed 1\nDashed 2\nDashed 3\nDashed 4\nDashed 5\nDashed 6\nCustomized ..."/>
<string id="10077" text="Cloudy 1\nCloudy 2"/>
<string id="10078" text="Dashed &amp;pattern:"/>
<string id="10079" text="Cloudy &amp;pattern:"/>
<string id="10080" text="&amp;Lock the annotation"/>
<string id="10081" text="&amp;Close"/>
<string id="10082" text="Review history"/>
<string id="10083" text="Migration history"/>
<string id="10084" text="None\nOpen\nClosed\nOpen (Reverse)\nClosed (Reverse)\nButt\nDiamond\nRound\nSquare\nSlash"/>
<string id="10085" text="(not identical)"/>
<string id="10095" text="Note"/>
<string id="10096" text="Typewriter"/>
<string id="10097" text="Line"/>
<string id="10098" text="Rectangle"/>
<string id="10099" text="Ellipse"/>
<string id="10100" text="Polygon"/>
<string id="10101" text="Polygon Line"/>
<string id="10102" text="Highlight"/>
<string id="10103" text="Underline"/>
<string id="10104" text="Underline"/>
<string id="10105" text="Cross-out"/>
<string id="10106" text="Stamp"/>
<string id="10107" text="Inserted Text"/>
<string id="10108" text="Pencil"/>
<string id="10109" text="File Attachment"/>
<string id="10110" text="Sound Attachment"/>
<string id="10111" text="Markup"/>
<string id="10112" text="No Color"/>
<string id="10113" text="Other Color ..."/>
<string id="10114" text="Annotation Selection Tool"/>
<string id="10115" text="Annotation Selection Tool"/>
<string id="10116" text="Select any annotation"/>
<string id="10117" text="Rectangle Link Tool"/>
<string id="10118" text="Quadrilateral Link Tool"/>
<string id="10119" text="Rectangle Link Tool"/>
<string id="10120" text="Create rectangle link annotation"/>
<string id="10121" text="Quadrilateral Link Tool"/>
<string id="10122" text="Create quadrilateral link annotation"/>
<string id="10123" text="None"/>
<string id="10124" text="Invert"/>
<string id="10125" text="Outline"/>
<string id="10126" text="Inset"/>
<string id="10127" text="Enumerate all named positions in the current PDF document.\nThis may take your several minutes, please wait ..."/>
<string id="10128" text="Info"/>
<string id="10129" text="Appearance"/>
<string id="10130" text="General"/>
<string id="10131" text="Review History"/>
<string id="16640" text="Click aqui para aprender mais!\nClick aqui"/>
<string id="32773" text="Obrigafo por pedir os produtos de Foxit Software!\nPedir"/>
<string id="32774" text="Visite a homepage da Foxit Software"/>
<string id="32775" text="Receba suporte de rede Foxit Software"/>
<string id="32776" text="Exibir Propriedades do arquivo PDF\nPropriedades"/>
<string id="32777" text="Primeira Página\nPrimeira Página"/>
<string id="32778" text="Página Anterior\nPágina Anterior"/>
<string id="32779" text="Próxima Página\nPróxima Página"/>
<string id="32780" text="Última Página\nÚltima Página"/>
<string id="32782" text="Mostrar/Esconder Marcador\nMarcador"/>
<string id="32783" text="Tela Cheia\nTela Cheia"/>
<string id="32784" text="Ferramenta Mão\nMão"/>
<string id="32785" text="Ferramenta Menos Zoom\nMenos Zoom"/>
<string id="32786" text="Ferramenta Mais Zoom\nMais Zoom"/>
<string id="32787" text="Mais Zoom\n Mais Zoom"/>
<string id="32788" text="Menos Zoom\nMenos Zoom"/>
<string id="32789" text="Zoom para\nZoom para"/>
<string id="32790" text="Tamanho Atual\nTamanho Atual"/>
<string id="32791" text="Ajustar a Página\nAjustar a página"/>
<string id="32792" text="Ajustar a Largura\nAjustar a Largura"/>
<string id="32793" text="Visualizador de Texto\nVisualizador de Texto"/>
<string id="32795" text="Fechar todos os documentos\nFechar todos"/>
<string id="32796" text="visualizador de texto\nVisualizador de Texto"/>
<string id="32802" text="Alterar o documento com uma nova fonte\nFonte"/>
<string id="32862" text="Salvar o documento ativo com um novo nome\nSalvar Como"/>
<string id="32898" text="Mostrar ou esconder a barra de menu\nAtivar\Desativar a Barra de Menu"/>
<string id="32925" text="Página Simples\nPágina Simples"/>
<string id="32926" text="Continuo\nContinuo"/>
<string id="32932" text="Salvar o documento ativo com um novo nome\nSalvar Como"/>
<string id="32935" text="Girar sentido horário\nGirar sentido horário"/>
<string id="32938" text="Frente\nFrente"/>
<string id="32939" text="Contínuo-Frente\nContínuo-Frente"/>
<string id="32941" text="Girar sentido anti-horário\nGirar sentido anti-horário"/>
<string id="32942" text="Reverso\nReverso"/>
<string id="32977" text="Ferramenta Seleção de Texto\nSelecionar Texto"/>
<string id="32985" text="Preferências\nPreferências"/>
<string id="32987" text="Ferramenta de Snapshot\nSnapshot"/>
<string id="33060" text="Negrito\nNegrito"/>
<string id="33061" text="Itálico\nItálico"/>
<string id="33064" text="Configuração do Visualizador de Texto\nConfiguração"/>
<string id="33066" text="Fonte do Texto\nFonte"/>
<string id="33069" text="Cor\nCor"/>
<string id="33071" text="Fonte do PDF\nFonte do PDF"/>
<string id="33097" text="Visualização Anterior\nVisualização Anterior"/>
<string id="33098" text="Próxima Visualização\nPróxima Visualização"/>
<string id="33124" text="Highlight\nHighlight"/>
<string id="57344" text="Foxit Reader"/>
<string id="57345" text="pronto"/>
<string id="57600" text="Criar um novo documento\nNovo"/>
<string id="57601" text="Abrir um arquivo existente\nAbrir"/>
<string id="57602" text="Fechar o documento ativo\nFechar"/>
<string id="57603" text="Salvar o documento ativo\nSalvar"/>
<string id="57604" text="Salvar o documento ativo com um novo nome\nSalvar Como"/>
<string id="57605" text="Alterar as opções de impressão\nConfiguração de Página"/>
<string id="57606" text="Alterar as opções de impressora e impressão\nConfiguração de Impressão"/>
<string id="57607" text="Imprimir o documento ativo\nImprimir"/>
<string id="57609" text="Exibir páginas cheias\nVisualizar Impressão"/>
<string id="57616" text="Abrir este documento"/>
<string id="57617" text="Abrir este documento"/>
<string id="57618" text="Abrir este documento"/>
<string id="57619" text="Abrir este documento"/>
<string id="57620" text="Abrir este documento"/>
<string id="57621" text="Abrir este documento"/>
<string id="57622" text="Abrir este documento"/>
<string id="57623" text="Abrir este documento"/>
<string id="57624" text="Abrir este documento"/>
<string id="57625" text="Abrir este documento"/>
<string id="57626" text="Abrir este documento"/>
<string id="57627" text="Abrir este documento"/>
<string id="57628" text="Abrir este documento"/>
<string id="57629" text="Abrir este documento"/>
<string id="57630" text="Abrir este documento"/>
<string id="57631" text="Abrir este documento"/>
<string id="57632" text="Apagar a seleção\nApagar"/>
<string id="57633" text="Apagar tudo\nApagar Tudo"/>
<string id="57634" text="Copia a seleção e coloca na Área de Transferência\nCopiar"/>
<string id="57635" text="Recorta a seleção e coloca na Área de Transferência\nRecortar"/>
<string id="57636" text="Procurar o texto especificado\nProcurar"/>
<string id="57637" text="Insere o conteúdo da Área de Transferência\nColar"/>
<string id="57640" text="Repete a última ação\nRepetir"/>
<string id="57641" text="Substitui o texto específicado com um texto diferente\nSubstituir"/>
<string id="57642" text="Seleciona o documento inteiro\nSelecionar Tudo"/>
<string id="57643" text="Desfazer a última ação\nDesfazer"/>
<string id="57644" text="Refazer a ação desfeita anteriormente\nRefazer"/>
<string id="57648" text="Abrir uma nova janela para o documento ativo\nNova Janela"/>
<string id="57649" text="Organiza os ícones no fundo da janela\nOrganizar Ícones"/>
<string id="57650" text="Organiza as janelas para se sobreporem\nJanela em Cascata"/>
<string id="57651" text="Organiza as janelas lado a lado\nJanelas Lado a Lado"/>
<string id="57652" text="Organiza as janelas lado a lado\nJanelas Lado a Lado"/>
<string id="57653" text="Divide a janela atual em painéis\nDividir"/>
<string id="57664" text="Exibe informações sobre o programa, número de versão e copyright\nSobre"/>
<string id="57665" text="Finaliza a aplicação; questiona para salvar os documentos\n Sair"/>
<string id="57680" text="Muda para a próximo painel de janela\nPróximo Painel"/>
<string id="57681" text="Muda para o painel de janela anterior\nPainel Anteior"/>
<string id="59136" text="EXT"/>
<string id="59137" text="CAP"/>
<string id="59138" text="NUM"/>
<string id="59139" text="SCRL"/>
<string id="59140" text="OVR"/>
<string id="59141" text="REC"/>
<string id="59392" text="Mostra ou esconde a barra de ferramentas\nAtivar/Desativar Barra de Ferramentas"/>
<string id="59393" text="Mostra ou esconde a barra de status\nAtivar/Desativar Barra de Status"/>
<string id="61184" text="Altera o tamanho da janela"/>
<string id="61185" text="Altera a posição da janela"/>
<string id="61186" text="Reduz a janela para um ícone"/>
<string id="61187" text="Aumenta a janela para o tamanho total"/>
<string id="61188" text="Muda para o janela do próximo documento"/>
<string id="61189" text="Muda para o janela do documento anterior"/>
<string id="61190" text="Fechar a janela atual e pergunta para salvar os documentos"/>
<string id="61202" text="Restaura a janela para o tamanho normal"/>
<string id="61203" text="Ativa Lista de Tarefas"/>
<string id="61215" text="Ativa esta janela"/>
<string id="61445" text="Fecha o modo de visualização de impressão\nCancelar Visualização"/>
</Strings>
</Reader>
